Dat adviseren deskundigen van Secunia. Het Deense beveiligingsbedrijf schrijft over vier ernstige lekken die in Netscape zijn ontdekt. De lekken komen in ieder geval voor in de meest recente versie 8.0.3.3. Mogelijk zijn ook oudere versies van de browser kwetsbaar.

Ontwikkelaars van Netscape hebben nog geen oplossing voor de lekken. Omdat het enkele ernstige beveiligingsproblemen betreft en patches nog ontbreken, adviseert Secunia om voorlopig een andere browser te gebruiken.

Het advies om Netscape te mijden, brengt het bedrijf niet voor het eerst uit. Een half jaar geleden werd het gebruik van Netscape ook al afgeraden vanwege beveiligingsproblemen.

Eind vorige week werden ook maar liefst negen nieuwe lekken in Firefox ontdekt. De ontdekte lekken komen echter niet voor in de meeste recente versie Firefox 1.0.7.